[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#43147: marked as done (dpkg-dev doesn't depend on patch)



Your message dated Mon, 30 Aug 1999 02:53:51 +0100 (BST)
with message-id <14281.58415.521637.963194@davenant.relativity.greenend.org.uk>
and subject line Bug#43147: dpkg-dev doesn't depend on patch
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I'm
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Ian Jackson
(administrator, Debian bugs database)

Received: (at submit) by bugs.debian.org; 18 Aug 1999 01:40:30 +0000
Received: (qmail 20131 invoked from network); 18 Aug 1999 01:40:28 -0000
Received: from moray.ucc.gu.uwa.edu.au (HELO ucc.gu.uwa.edu.au) (root@130.95.13.9)
  by master.debian.org with SMTP; 18 Aug 1999 01:40:28 -0000
Received: from mermaid.ucc.gu.uwa.edu.au (japester@mermaid.ucc.gu.uwa.edu.au [130.95.13.17])
	by ucc.gu.uwa.edu.au (8.9.3/8.9.3/Debian/GNU) with ESMTP id JAA00390
	for <submit@bugs.debian.org>; Wed, 18 Aug 1999 09:40:24 +0800
Received: (from japester@localhost)
	by mermaid.ucc.gu.uwa.edu.au (8.8.8/8.8.8/Debian/GNU) id JAA08629
	for submit@bugs.debian.org; Wed, 18 Aug 1999 09:40:23 +0800
Date: Wed, 18 Aug 1999 09:40:22 +0800
From: Jean-Paul Blaquiere <japester@ucc.gu.uwa.edu.au>
To: submit@bugs.debian.org
Subject: dpkg-dev doesn't depend on patch
Message-ID: <19990818094021.A8624@mermaid.ucc.gu.uwa.edu.au>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
User-Agent: Mutt/0.96.2i
X-disclaimer: out of my mind, back in 5 minutes
X-bing: womble

Package: dpkg-dev
Version: 1.4.1.6

This packaged requires patch to install debian source packages, and although
it says this if you do dpkg --info dpkg-utils_1.4.1.6.deb if you do apt-get
install dpkg-dev, and then try and install a package with
dpkg-source -x <package-name><package-name>  it gives out an error from patch
not being installed.
Should this be changed or is this normal procedure at the moment?

regards,
-- 
Jean-Paul Blaquiere
   japester@ucc.gu.uwa.edu.au
   	gotta www.wibble.org again


Reply to: